/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Hozz\u00E1ad\u00E1s
xApplications=App(ok)
xVersion=Verzi\u00F3
xDefaultLanguage=Alap\u00E9rtelmezett nyelv
xDelete=T\u00F6rl\u00E9s
xDownload=Let\u00F6lt\u00E9s
xEdit=Szerkeszt\u00E9s
xLaunch=Ind\u00EDt\u00E1s
xLauncherVersion=Ind\u00EDt\u00F3 verzi\u00F3
xApplicationName=Ind\u00EDt\u00F3
xMode=M\u00F3d
xDescription=Le\u00EDr\u00E1s
xDiscover=Keres\u00E9s
xCancel=M\u00E9gsem
xOK=OK
xSuccess=Siker
xFailure=Hiba
xLow=Alacsony
xMedium=K\u00F6zepes
xHigh=Magas
xDeviceFound=Tal\u00E1lt alkalmaz\u00E1s(ok).
xDeviceNotFound=Nem tal\u00E1lt alkalmaz\u00E1s(ok).
xAddModeForDevice=Jel\u00F6lje ki a hozz\u00E1adni k\u00EDv\u00E1nt alkalmaz\u00E1s(ok)at.
xProfilesExist={0} m\u00E1r hozz\u00E1adva.
xProfileDidNotSave=Ment\u00E9s sikertelen.
xAddDialog.Title=\u00DAj hozz\u00E1ad\u00E1sa
xIPAddressHostName=IP-c\u00EDm vagy sz\u00E1m\u00EDt\u00F3g\u00E9pn\u00E9v:
xEditDialogTitle=Szerkeszt\u00E9s
xCreateShortcut=Parancsikon l\u00E9trehoz\u00E1sa
xInstalledResourceVersions=Telep\u00EDtett er\u0151forr\u00E1sok
xHelpAbout=S\u00FAg\u00F3/N\u00E9vjegy
xAbout=N\u00E9vjegy
xHelpFile=S\u00FAg\u00F3 megnyit\u00E1sa
xHelpFileError.Title=PDF olvas\u00F3 sz\u00FCks\u00E9ges
xHelpFileError.Message=A s\u00FAg\u00F3 f\u00E1jl megtekint\u00E9s\u00E9hez telep\u00EDtsen PDF olvas\u00F3t.
xCurrentDescription=Aktu\u00E1lis le\u00EDr\u00E1s:
xNewDescription=\u00DAj le\u00EDr\u00E1s:
xSave=Ment\u00E9s
xDefaultMemory=Alap\u00E9rtelmezett mem\u00F3ria konfigur\u00E1ci\u00F3
xHost=Sz\u00E1m\u00EDt\u00F3g\u00E9pn\u00E9v
xPort=Port
xProxy.selection=Proxy kiv\u00E1laszt\u00E1sa
xProxyAutoConfig=Automatikus proxy konfigur\u00E1ci\u00F3 URL-je
xProxy.none=Nincs
xProxy.manual=K\u00E9zi
xProxy.autoConfig=Automatikus konfigur\u00E1ci\u00F3s parancsf\u00E1jl
xTest=Teszt
xProxyAutoConfigTestResults=Automatikus proxy konfigur\u00E1ci\u00F3 eredm\u00E9nyei
xShowApplication=Alkalmaz\u00E1s megjelen\u00EDt\u00E9se
xExit=Kil\u00E9p\u00E9s
xIPHostName=IP/sz\u00E1m\u00EDt\u00F3g\u00E9pn\u00E9v
xOptionsDialog.Title=Opci\u00F3k
xOptionsDialog.LauncherLaungage=Ind\u00EDt\u00F3 megjelen\u00EDt\u00E9si nyelve
Frame.CloseButton.Tooltip=Bez\u00E1r\u00E1s
Frame.MinimizeButton.Tooltip=Kis m\u00E9ret
Frame.MaximizeButton.Tooltip=Teljes m\u00E9ret
Frame.RestoreButton.Tooltip=El\u0151z\u0151 m\u00E9ret
xDeleteDialog.Title=T\u00F6rl\u00E9s meger\u0151s\u00EDt\u00E9se
xDeleteDialog.Message=Biztosan szeretn\u00E9 t\u00F6r\u00F6lni?
xAddDialog.Other.Description=Le\u00EDr\u00E1s:
xAddDialog.Other.URL=URL:
xUserName=Felhaszn\u00E1l\u00F3n\u00E9v:
xPassword=Jelsz\u00F3:
xProxyCredentials=Proxy hiteles\u00EDt\u0151 adatok
xCommErrorDialog.Title=Kommunik\u00E1ci\u00F3s hiba
xCommErrorDialog.Message=Kommunik\u00E1ci\u00F3 sikertelen: \u201E{0}\u201D nem el\u00E9rhet\u0151 {1} sz\u00E1m\u00E1ra.
xCommFailureReason.Network=Ellen\u0151rizze a h\u00E1l\u00F3zati kapcsolatokat.
xCommFailureReason.Proxy=Ellen\u0151rizze a proxy be\u00E1ll\u00EDt\u00E1sokat az opci\u00F3k k\u00F6z\u00F6tt.
xShortcutExists=Parancsikon l\u00E9tezik
xShortcutExistsMsg=M\u00E1r szerepel ilyen n\u00E9vvel parancsikon. Cser\u00E9li?
xURL=URL:
xMissingURL=Adjon meg egy URL c\u00EDmet
xInvalidURL=\u00C9rv\u00E9nytelen URL
xBookmark=K\u00F6nyvjelz\u0151
xBookmarks=K\u00F6nyvjelz\u0151k
xDefaultBrowser=Alap\u00E9rtelmezett b\u00F6ng\u00E9sz\u0151
xSelectBrowser=V\u00E1lasszon b\u00F6ng\u00E9sz\u0151t
xSelect=V\u00E1lasszon...
xSearch=Keres\u00E9s
xMinToSysTray=T\u00E1lc\u00E1ra rak
xProcessComplete=Az elj\u00E1r\u00E1s befejez\u0151d\u00F6tt
xMissingResourceFile=Hi\u00E1nyz\u00F3 er\u0151forr\u00E1sf\u00E1jl
xIncorrectVersion=Az \u00E9szlelt alkalmaz\u00E1s(oka)t nem t\u00E1mogatja ez az oper\u00E1ci\u00F3s rendszer.
xPleaseEnterDescription=Adjon meg le\u00EDr\u00E1st
xUpdate=Friss\u00EDt\u00E9s
xProgress=Feldolgoz\u00E1s
xDownloadDialog.Download.MetasysVersion={0} Metasys-verzi\u00F3 let\u00F6lt\u00E9se
xDownloadDialog.Install.MetasysVersion={0} Metasys-verzi\u00F3 telep\u00EDt\u00E9se
xDownloadDialog.Install.LanguageFiles={0} Metasys nyelv(ek) telep\u00EDt\u00E9se
xQuickLaunch.InvalidArgsDialog.Title=\u00C9rv\u00E9nytelen argumentumok
xQuickLaunch.InvalidArgsDialog.Message=\u00C9rv\u00E9nytelen argumentumok miatt az ind\u00EDt\u00E1s nem lehets\u00E9ges.
xUpdatesNeededDialog.Title=Friss\u00EDt\u00E9sek sz\u00FCks\u00E9gesek
xUpdatesNeededDialog.Message=Az ind\u00EDt\u00E1shoz az al\u00E1bbi friss\u00EDt\u00E9sekre van sz\u00FCks\u00E9g:
xUpdatesNeededDialog.Message.MetasysVersion=Verzi\u00F3: {0}
xUpdatesNeededDialog.Message.Language=Nyelv(ek): {0}
xUpdatesNeededDialog.ConfirmButton=Friss\u00EDt\u00E9s most
xOptionsDialog.AddNew.Header=\u00DAj p\u00E1rbesz\u00E9dablak hozz\u00E1ad\u00E1sa
xOptionsDialog.AddNew.SMPAutoSelect=SMP automatikus kiv\u00E1laszt\u00E1sa
xOptionsDialog.AddNew.SCTAutoSelect=SCT automatikus kiv\u00E1laszt\u00E1sa
xOptionsDialog.storage.header=Ind\u00EDt\u00F3 t\u00E1rhely helye
xOptionsDialog.storage.allUsers=Megosztva az \u00F6sszes felhaszn\u00E1l\u00F3val
xOptionsDialog.storage.singleUser=Priv\u00E1t hozz\u00E1f\u00E9r\u00E9s egy egy\u00E9ni felhaszn\u00E1l\u00F3nak
xOptionsDialog.ImportMetasysVersion=Metasys-verzi\u00F3 import\u00E1l\u00E1sa
xOptionsDialog.comms=Biztons\u00E1gi protokoll
xOptionsDialog.comms.https=Csak HTTPS
xLauncherUpgrade.Title=Ind\u00EDt\u00F3 verzi\u00F3friss\u00EDt\u00E9sre van sz\u00FCks\u00E9g
xLauncherUpgrade.Message=Az oldal megtekint\u00E9s\u00E9hez az ind\u00EDt\u00F3t {0} vagy \u00FAjabb verzi\u00F3ra kell friss\u00EDteni. T\u00F6ltse le az ind\u00EDt\u00F3 leg\u00FAjabb verzi\u00F3j\u00E1nak telep\u00EDt\u0151j\u00E9t:
xLanguageInstallFailed.Title=Nyelv telep\u00EDt\u00E9s sikertelen
xLanguageInstallFailed.Message=A k\u00F6vetkez\u0151 nyelvi csomagok nincsenek megfelel\u0151en telep\u00EDtve: <br><br>{0}<br>Tov\u00E1bbi inform\u00E1ci\u00F3k\u00E9rt k\u00E9rj\u00FCk, tekintse meg a <i>Hibaelh\u00E1r\u00EDt\u00E1s</i> r\u00E9szt az <i>Ind\u00EDt\u00F3 Seg\u00E9dben</i>.
